> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Subtasks

> **Required plan:** Professional or Enterprise.

Start subtasks in the Cloud.



## OpenAPI

````yaml /en/api/openapi.json post /cloudextraction/subtasks:start
openapi: 3.0.1
info:
  title: Octoparse API
  description: >-
    Octoparse OpenAPI allows you to programmatically manage tasks, run cloud
    extractions, and retrieve scraped data. Base URL:
    `https://openapi.octoparse.com`
  version: 1.0.0
servers:
  - url: https://openapi.octoparse.com
    description: Octoparse API Server
security: []
paths:
  /cloudextraction/subtasks:start:
    post:
      tags:
        - Cloud Extraction
      summary: Start Subtasks
      description: |-
        **Required plan:** Professional or Enterprise.

        Start subtasks in the Cloud.
      operationId: startSubtasks
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - taskId
                - subTaskIds
              properties:
                taskId:
                  type: string
                subTaskIds:
                  type: array
                  items:
                    type: string
      responses:
        '200':
          description: Subtasks started
          content:
            application/json:
              schema:
                type: object
                properties:
                  requestId:
                    type: string
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Use the access_token obtained from POST /token

````